Bug 827933 - [abrt] rhythmbox-2.96-3.fc17: gst_structure_copy: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.96-3.fc17: gst_structure_copy: Process /usr/libexec/rhythm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:41ffa42c21e22086bb047ea75ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 17:05 EDT by chrys87
Modified: 2013-07-31 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:38:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.93 KB, text/plain)
2012-06-03 17:05 EDT, chrys87
no flags Details
File: maps (34.79 KB, text/plain)
2012-06-03 17:05 EDT, chrys87
no flags Details
File: dso_list (12.42 KB, text/plain)
2012-06-03 17:05 EDT, chrys87
no flags Details
File: build_ids (5.17 KB, text/plain)
2012-06-03 17:06 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-06-03 17:05:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: gst_structure_copy
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.3.7-1.fc17.i686.PAE
pid:            6682
pwd:            /home/chrys
time:           So 03 Jun 2012 21:00:05 CEST
uid:            1000
username:       chrys
xsession_errors: 

backtrace:      Text file, 25524 bytes
build_ids:      Text file, 5289 bytes
dso_list:       Text file, 12721 bytes
maps:           Text file, 35628 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x77b7c gst_structure_copy libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x800d8 gst_tag_list_copy libgstreamer-0.10.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x319c2 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x9ff6 - libgobject-2.0.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x769df - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x783ac gst_structure_id_set libgstreamer-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x12db5 - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x12c99 - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x12c99 - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x12ecf - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x1323b - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x14bb7 gst_discoverer_discover_uri libgstpbutils-0.10.so.0 -
:8732e91c3133ad187568bfec464f30da8fc0cc23 0x7ce0 rb_metadata_load [exe] -
:8732e91c3133ad187568bfec464f30da8fc0cc23 0x65ce _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-Hs2JRa
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:
:MAIL=/var/spool/mail/chrys
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chrys
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=935
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:
:SHLVL=1
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BkNko6XEt3,guid=b019d3d5ac818c6dc529738800000095
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrys
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrys-fuscp2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/939,unix/unix:/tmp/.ICE-unix/939
:GPG_AGENT_INFO=/run/user/chrys/keyring-Hs2JRa/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chrys/keyring-Hs2JRa/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6245
:PULSE_PROP_media.role=music

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32159                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32159                32159                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:pipe:[1752225]
:pos:	0
:flags:	01
:2:/home/chrys/.xsession-errors
:pos:	3863717
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[1752261]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1752262]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/run/media/chrys/Musik/mp3/Normale Musik/Böhse Onkelz/1984-1992/Tod und Teufel - Live in Wiesbaden '86/Böhse Onkelz - Nie Wieder.mp3
:pos:	67164
:flags:	0100000
:10:socket:[1751540]
:pos:	0
:flags:	04002
:11:socket:[1751541]
:pos:	0
:flags:	04002

var_log_messages:
:Jun  3 20:50:58 chrys abrt[6342]: Saved core dump of pid 6302 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-06-03-20:50:57-6302 (80695296 bytes)
:Jun  3 20:55:34 chrys abrt[6597]: Saved core dump of pid 6346 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-06-03-20:55:32-6346 (123080704 bytes)
:Jun  3 21:00:07 chrys abrt[6905]: Saved core dump of pid 6682 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-06-03-21:00:05-6682 (96624640 bytes)
Comment 1 chrys87 2012-06-03 17:05:53 EDT
Created attachment 588937 [details]
File: backtrace
Comment 2 chrys87 2012-06-03 17:05:56 EDT
Created attachment 588938 [details]
File: maps
Comment 3 chrys87 2012-06-03 17:05:58 EDT
Created attachment 588939 [details]
File: dso_list
Comment 4 chrys87 2012-06-03 17:06:00 EDT
Created attachment 588940 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:32:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:38:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.